@import url('https://fonts.googleapis.com/css?family=Archivo:400,400i,500,500i,600,600i,700,700i');
@import url('https://fonts.googleapis.com/css?family=Lato:100,100i,300,300i,400,400i,700,700i,900,900i');
html{font-size:16px}
body{margin:0;font-family:'Lato', Helvetica,Arial,sans-serif;font-size:100%;line-height:130%;color:#8d8e8e}
header,#header,nav,#navigation,main,#main,section,aside,#aside-left,#aside-right,details,dialog,footer,#footer,div,p,ul,li,input,textarea{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
hr{margin:4px 0;border:0;border-top:1px solid #eee;border-bottom:1px solid #efefef}
ul{padding:0;list-style:none}
img{max-width:100%;vertical-align:middle;border:0;-ms-interpolation-mode:bicubic}

h1,h2,h3,h4,h5,h6{margin:12px 0;padding:0;font-weight:400;text-rendering:optimizelegibility;color:#8d8e8e;font-family: 'Archivo', sans-serif;}
h1{font-size:250%;line-height:150%}
h2{font-size:230%;line-height:150%}
h3{font-size:210%;line-height:150%;color:#009740;}
h4{font-size:120%;line-height:150%}h5{font-size:110%;line-height:140%}h6{font-size:105%;line-height:130%}

a,a:visited{color:#009740;text-decoration:none;transition:.5s;-webkit-transition:.5s;-o-transition:.5s;-moz-transition:.5s;-ms-transition:.5s;}
a:hover,a:focus{color:#51B041;text-decoration:none}

/* CSS CUSTOM */

#top-inner .quadrato1, #top-inner .quadrato2 {
	position:relative;width:50%;overflow:hidden;float:left;
}
#top-inner .quadrato1 div, #top-inner .quadrato2 div{
	position:relative;width:100%;
} 
#top-inner a:hover .quadrato1 h2{
	/*background:rgba(0,0,0,0.5);*/
	transform:
}
#top-inner .quadrato1:before, #top-inner .quadrato2:before {content:"";display: block;padding-top: 75%;}
#top-inner .contentbox {position:absolute;top:0;left:0;bottom:0;right:0;}
#top-inner .quadrato1 {background:url('../images/edilizia.jpg') no-repeat bottom left #8d8e8e;background-size:100%;box-sizing:border-box;border-right:1px solid #fff;}
#top-inner .quadrato2 {background:url('../images/funeraria.jpg') no-repeat bottom right #8d8e8e;background-size:100%;box-sizing:border-box;border-left:1px solid #fff;}
#top-inner h2{font-size:380%;color:#fff;margin:0;line-height:83%;position:absolute}
#top-inner .quadrato1 h2 {bottom:0;right:-77px;-ms-transform:rotate(-90deg);-webkit-transform:rotate(-90deg);transform:rotate(-90deg);}
#top-inner .quadrato2 h2 {top:0;left:-164px;-ms-transform:rotate(90deg);-webkit-transform:rotate(90deg);transform:rotate(90deg);}

#top2 {background:#8d8e8e;color:#fff;margin-top:15px;font-weight:200;font-size:110%;line-height:150%;}
#top2 h3 {color:#fff;font-size:215%;margin-top:30px;}

.header-search {margin-top:46px;}
.header-search a {margin-left:7px;}

.facebook-image-resizer {position:relative;border:2px solid #fff;box-shadow: 0px 0px 0px 1px #ccc;background-size:cover;}
.facebook-news-data {background:#009740;color:#fff;padding:5px 8px;position:absolute;bottom:0;text-align:center;font-family: 'Archivo', sans-serif;}
.facebook-news-data .day {font-size:200%;line-height:100%;}
.facebook-news-data .month {font-size:80%;line-height:80%;}
.facebook-news-data .year {font-size:120%;line-height:90%;}
.facebook-news-likes {font-size:110%;position:absolute;top:5px;left:5px;}
.facebook-news-likes:hover {color:#fff}
.facebook-news-likes:before {content:url(../images/ico-likes.png);margin-right:5px;margin-top:-15px;}
.facebook-news-message {text-align:justify;}

.social li {display:inline;margin-right:10px;}

.contactimg1 {background:url("../images/contactimg1.jpg") center center no-repeat;background-size:cover;min-height:550px;}
.gray {background:#8d8e8e;color:#dddddd;padding:20px 40px;}
.gray .gray {background:none;padding:0;}
.gray h3, .gray h4 {color:#fff;}
.gray strong {color:#fff;}
.gray a {color:#fff;} .gray a:hover {color:#000;}
.itemid-106 #top1 .span6, .itemid-106 #top1b .span6 {margin:0;width:50%;}

.wildweb-scroller ul li {margin-right:1px!important;} .wildweb-scroller ul li:last-child {margin-right:0!important;}
.wildweb-scroller ul li div {background:#8d8e8e;text-align:center;padding:5px 20px;color:#fff;text-transform:uppercase;}
.wildweb-scroller ul li:hover div {background:#009740;}

.columntext {
-webkit-column-width:600px;
-webkit-column-gap:25px;
-moz-column-width:600px;
-moz-column-gap:25px;
column-width: 600px;
column-gap: 25px;
}
.columntext p {padding-top:0;margin-top:0;}

#wildweb-scroller-98-btn {text-align:center;}
#wildweb-scroller-98-btn .btn {margin-top:0;margin-bottom:10px;}

.itemid-105 #content-wrapper {background:#8d8e8e;color:#fff;} #content-wrapper h2 {color:#fff;}
.itemid-105 #bottom1 {background:url("../images/bg-materiali.jpg") no-repeat fixed center center;backgorund-size:cover;min-height:400px;}

.itemid-106 #top-inner {background:#8d8e8e;}

/* WILDBOX - Wildweb Lightbox*/

.wildbox:hover{cursor:pointer;outline:2px solid rgba(255,255,255,0)}
#wildbox{display:none;width:100%;height:100%;position:fixed;top:0;left:0;background-color:rgba(0,0,0,0.7);z-index:999999}
#wildbox-content{position:absolute;top:50%;left:50%}
#wildbox-content > img{outline:2px solid #fff}
#wildbox-content div{transition:.5s;-webkit-transition:.5s;-o-transition:.5s;-moz-transition:.5s;-ms-transition:.5s;}
.wildbox-prev{position:absolute;left:-50px;top:45%;width:50px;height:50px;cursor:pointer;transform:rotate(45deg);-webkit-transform:rotate(45deg);border-right:none;border-top:none;border-left:2px #fff solid;border-bottom:2px #fff solid}
.wildbox-prev:hover{left:-55px}
.wildbox-next{position:absolute;right:-50px;top:45%;width:50px;height:50px;cursor:pointer;transform:rotate(45deg);-webkit-transform:rotate(45deg);border-left:none;border-bottom:none;border-right:2px #fff solid;border-top:2px #fff solid}
.wildbox-next:hover{right:-55px}
.wildbox-close{position:absolute;right:5px;top:7px;font-size:30px;text-shadow:1px 1px 1px #333;color:#fefdfc;font-family:cursive;cursor:pointer}
.wildbox-close:hover{color:red}
.wildbox-caption{position:absolute;left:0;bottom:6px;padding:12px;color:#333;background-color:rgba(255,255,255,0.75)}


/* WILWEB PRODOTTI E CATEGORIE */

.wildweb-category-info{margin-bottom:12px}

.wildweb-product-images.row-fluid > img.span4:nth-child(3n-1){margin-left:0}
.wildweb-product-images.row-fluid > img.span4:nth-child(3n+1){margin-left:2.127659574%}

/* WILWEB BLOG E NEWS */
#wildweb-blog > .wildweb-blog-item.row-fluid{margin-bottom:12px}
#wildweb-blog > .wildweb-blog-item img{-o-transition:.2s;-ms-transition:.2s;-moz-transition:.2s;-webkit-transition:.2s;transition:.2s}
#wildweb-blog > .wildweb-blog-item:hover img{transform:scale(1.03);transform-origin:center center;}

/* STRUTTURA GENERALE*/
header,section,div#content-wrapper,footer{width:100%;position:relative;}
.pagewidth{max-width:1280px;position:relative;margin-left:auto;margin-right:auto}


/* HEADER */
#header-inner{position:relative}
.site-title{font-size:40px;line-height:48px;font-weight:bold;}

/* NAVIGATION */
#navigation{padding:0;margin-top:40px;}
ul.nav{margin:0;text-align:right;}
ul.nav > li{display:inline-block}
ul.nav > li > a{display:block;padding:5px 25px;font-size:120%;line-height:150%;color:#8d8e8e;font-family: 'Archivo', sans-serif;}
ul.nav > li > a:hover,.nav > li > a:focus,.nav > li.active > a{color:#009642}

ul.nav > li.parent{position:relative}
ul.nav > li.parent > ul.nav-child{display:none}
ul.nav > li.parent:hover > ul.nav-child,.nav > li.parent:focus > ul.nav-child{display:block;position:absolute;left:0;background-color:#f5f5f5;border-top:1px solid rgba(0,0,0,0.075);z-index:5}
ul.nav > li.parent > ul.nav-child > li > a{display:inline-block;min-width:150px;padding:12px 48px 12px 24px;border-bottom:1px solid rgba(0,0,0,0.075);font-size:120%;line-height:140%;transition:.5s;-webkit-transition:.5s;-o-transition:.5s;-moz-transition:.5s;-ms-transition:.5s}
ul.nav > li.parent > ul.nav-child > li > a:hover,.nav > li.parent > ul.nav-child > li > a:focus{text-decoration:none;background-color:#123456;color:#fefdfc}

/* FOOTER */
footer,#footer{background-color:#8d8e8e;padding:35px 0;color:#dddddd;font-size:90%;margin-top:20px;}
.logo-small {float:left;margin-right:20px;margin-top:15px;}
#footer a {color:#fff;}
#footer-inner{position:relative}
#buonobruttocredits{position:absolute;right:45px;bottom:30px;display:inline-block;transition:.5s;-webkit-transition:.5s;-o-transition:.5s;-moz-transition:.5s;-ms-transition:.5s}
#buonobruttocredits a{position:relative}
#buonobruttocredits a:hover{color:#e85b0e;text-shadow:1px 1px 0px #000}
#buonobruttocredits a:hover:before{content:url('../images/credits.png');position:absolute;bottom:8px;right:0;transition:.5s;-webkit-transition:.5s;-o-transition:.5s;-moz-transition:.5s;-ms-transition:.5s}
#buonobruttocredits > span,#buonobruttocredits > img{display:none!important;visibility:hidden!important}
footer #copyright-info{margin-bottom:10px;padding-right:50px}
#back-to-top{position:absolute;right:5px;bottom:20px;color:#fefdfc;font-size:450%;font-weight:100;font-family:serif;cursor:pointer;transition:.5s;-webkit-transition:.5s;-o-transition:.5s;-moz-transition:.5s;-ms-transition:.5s;}
#back-to-top:hover{color:#999;bottom:25px;}

/* LOGIN E COMPONENTI AREA RISERVATA */
.sky{background-color:#e85b0e;background:-webkit-gradient(linear,0% 0%,0% 100%,from(#e85b0e),to(#ffb548));background:-webkit-linear-gradient(top,#e85b0e,#ffb548);background:-moz-linear-gradient(top,#e85b0e,#ffb548);background:-ms-linear-gradient(top,#e85b0e,#ffb548);background:-o-linear-gradient(top,#e85b0e,#ffb548);background-repeat:no-repeat}
#area-riservata-frontend{position:fixed;display:block;top:0;right:0}
#area-riservata-frontend a{color:#fff;display:inline-block;margin-right:12px;padding:6px 12px;background-color:#e85b0e;font-variant:all-small-caps;}
#area-riservata-frontend a:hover{border-bottom:3px solid #fff}

#login-lightbox{width:100%;height:100%;position:fixed;top:0;left:0;background-color:rgba(0,0,0,0.7);z-index:999;display:none;text-align:center}
#login-lightbox-content{position:absolute;left:50%;background-color:#fefdfc;width:400px;height:250px;margin-top:125px;margin-left:-200px;padding:20px 5px;border:5px solid #333}
#login-lightbox-content .control-label{background-color:#333;color:#fefdfc;margin:0}
#login-lightbox-content input{text-align:center}

/* FORM RELATED TAGS */
fieldset{padding:0;margin:0;border:0}
legend{display:block;width:100%;padding:0;margin-bottom:18px;font-size:19.5px;line-height:36px;color:#333;border:0;border-bottom:1px solid #eee}
label,input,select,textarea{font-size:100%;line-height:120%;vertical-align:middle;margin:0;-o-transition:.5s;-ms-transition:.5s;-moz-transition:.5s;-webkit-transition:.5s;transition:.5s}
label {margin-bottom:3px;}
input[type="text"],input[type="password"],input[type="email"],input[type="tel"],input[type="date"],input[type="number"],select,option,textarea{width:100%;padding:9px;border:0;outline:1px solid rgba(0,0,0,0.075);border-bottom:2px solid #ccc;}
input[type="text"]:focus,input[type="password"]:focus,input[type="email"]:focus,input[type="tel"]:focus,input[type="date"]:focus,input[type="number"]:focus,select:focus,option:focus,textarea:focus{border-bottom-color:#999;outline-offset:0}
textarea{height:auto;overflow:auto;vertical-align:top;resize:none}
input[type="checkbox"]{background-color:#fefdfc}
.control-group{width:100%;display:block;margin-bottom:8px}.control-label,label{display:inline-block;margin-right:8px;min-width:150px;vertical-align:middle}.controls{display:inline-block}
.invalid-input{background-color:#e83d2c}
.input-append{display:inline-block}
.input-append button{padding:0;border:0;outline:1px solid rgba(0,0,0,0.1);border-bottom:2px solid #999;}
.input-append button .icon-calendar{display:block;height:36px;width:36px;background-image:url(../images/icon-calendar.png);background-position:-5px -5px}
.btn,button{color:#fff;background-color:#009740;border:0;display:inline-block;padding:6px 36px;margin:6px 0;font-size:100%;text-transform:uppercase;line-height:150%;vertical-align:middle;cursor:pointer;text-decoration:none;outline:0;-o-transition:.5s;-ms-transition:.5s;-moz-transition:.5s;-webkit-transition:.5s;transition:.5s}
.btn:hover,.btn:focus,button:hover,button:focus{background-color:#51B041;color:#fefdfc}
.btn.active,button:active{background-image:none;-webkit-box-shadow:inset 0 2px 4px rgba(0,0,0,.15),0 1px 2px rgba(0,0,0,.05);-moz-box-shadow:inset 0 2px 4px rgba(0,0,0,.15),0 1px 2px rgba(0,0,0,.05);box-shadow:inset 0 -3px 4px rgba(0,0,0,.2),0 1px 2px rgba(0,0,0,.05);}
.btn.disabled,.btn[disabled]{cursor:default;background-image:none;opacity:0.65;filter:alpha(opacity=65);-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;}

/* BOOTSTRAP */
.row-fluid{width:100%}.row-fluid:before,.row-fluid:after{display:table;content:"";line-height:0}.row-fluid:after{clear:both}
.row-fluid [class*="span"]{display:block;width:100%;min-height:28px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;float:left;margin-left:2.127659574%}
.row-fluid [class*="span"]:first-child,.row-fluid > .span2:nth-child(6n+1),.row-fluid > .span3:nth-child(4n+1),.row-fluid > .span4:nth-child(3n+1),.row-fluid > .span6:nth-child(2n+1){margin-left:0}
.row-fluid .controls-row [class*="span"] + [class*="span"]{margin-left:2.127659574%}
.row-fluid .span12{width:99.99999999%}.row-fluid .span11{width:91.489361693%}.row-fluid .span10{width:82.978723396%}.row-fluid .span9{width:74.468085099%}.row-fluid .span8{width:65.957446802%}.row-fluid .span7{width:57.446808505%}.row-fluid .span6{width:48.936170208%}.row-fluid .span5{width:40.425531911%}.row-fluid .span4{width:31.914893614%}.row-fluid .span3{width:23.404255317%}.row-fluid .span2{width:14.89361702%}.row-fluid .span1{width:6.382978723%}
[class*="span"]{float:left;min-height:1px;margin-left:20px}

/* ELEMENTI JOOMLA 3.x */
.breadcrumb{padding:6px 12px;list-style:none;background-color:#f5f5f5;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px}
.breadcrumb > li{display:inline-block;text-shadow:0 1px 0 #fefdfc}.breadcrumb > li > .divider{padding:0 5px;color:#ccc}.breadcrumb > .active{color:#999}
.pagination{margin-bottom:18px;}
.pagination ul{margin:0}
.pagination ul > li{display:inline-block;height:28px;width:28px;margin:0;vertical-align:middle;border:1px solid #ddd;border-left-width:0;padding:4px}
.pagination ul > li span,.pagination ul > li > a{display:block;width:28px;height:28px;line-height:28px;text-decoration:none;text-align:center}
.pagination ul > li.active span{cursor:default}
.pagination ul > li.disabled > span{opacity:0.3}
.pagination ul > li:not(.disabled):not(.active){-o-transition:.5s;-ms-transition:.5s;-moz-transition:.5s;-webkit-transition:.5s;transition:.5s}
.pagination ul > li:not(.disabled):not(.active):hover{background-color:rgba(0,0,0,0.075)}
.pagination ul > li:first-child{border-left-width:1px;-webkit-border-top-left-radius:4px;-moz-border-radius-topleft:4px;border-top-left-radius:4px;-webkit-border-bottom-left-radius:4px;-moz-border-radius-bottomleft:4px;border-bottom-left-radius:4px}
.pagination ul > li:last-child{-webkit-border-top-right-radius:4px;-moz-border-radius-topright:4px;border-top-right-radius:4px;-webkit-border-bottom-right-radius:4px;-moz-border-radius-bottomright:4px;border-bottom-right-radius:4px}
.icon-first,.icon-previous,.icon-next,.icon-last{background-image:url('../images/pagination-arrows.png');background-repeat:no-repeat}.icon-previous{background-position:-28px 0}.icon-next{background-position:-56px 0}.icon-last{background-position:-84px 0}
.pager{margin:18px 0;list-style:none;text-align:center;}.pager:before,.pager:after{display:table;content:"";line-height:0}.pager:after{clear:both}
.pager li{display:inline}
.pager li > a,.pager li > span{display:inline-block;padding:5px 14px;background-color:#fefdfc;border:1px solid #ddd;-webkit-border-radius:15px;-moz-border-radius:15px;border-radius:15px}
.pager li > a:hover,.pager li > a:focus{text-decoration:none;background-color:#f5f5f5}
.pager .next > a,.pager .next > span{float:right}
.pager .previous > a,.pager .previous > span{float:left}
.pager .disabled > a,.pager .disabled > a:hover,.pager .disabled > a:focus,.pager .disabled > span{color:#999;background-color:#fefdfc;cursor:default}
.alert{padding:9px 12px 9px 12px;position:relative;margin-bottom:18px;text-shadow:0 1px 0 rgba(255,255,255,0.5);background-color:#fcf8e3;border:1px solid #fbeed5;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px}
.alert .close{position:absolute;top:5px;right:5px;color:#c09853;font-size:200%;cursor:pointer}
.alert,.alert h4{color:#c09853}.alert h4{margin:0}.alert > div > p{margin-bottom:0}
.alert-success{background-color:#dff0d8;border-color:#d6e9c6;color:#468847}.alert-success h4{color:#468847}
.alert-danger,.alert-error{background-color:#f2dede;border-color:#eed3d7;color:#b94a48}.alert-danger h4,.alert-error h4{color:#b94a48}
.alert-info{background-color:#d9edf7;border-color:#bce8f1;color:#3a87ad}.alert-info h4{color:#3a87ad}
.alert-block{padding-top:14px;padding-bottom:14px}
.alert-block > p,.alert-block > ul{margin-bottom:0}.alert-block p + p{margin-top:5px}
.tooltip{position:absolute;z-index:1030;max-width:400px;display:block;visibility:visible;font-size:11px;line-height:1.4;opacity:0;filter:alpha(opacity=0)}
.tooltip.in{opacity:.8;filter:alpha(opacity=80)}.tooltip.top{margin-top:-3px;padding:5px 0}.tooltip.right{margin-left:3px;padding:0 5px}.tooltip.bottom{margin-top:3px;padding:5px 0}.tooltip.left{margin-left:-3px;padding:0 5px}
.tooltip-inner{max-width:none;padding:8px;color:#fefdfc;text-align:center;text-decoration:none;background-color:#000;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;text-shadow:none}
.tooltip-arrow{position:absolute;width:0;height:0;border-color:transparent;border-style:solid}
.tooltip.top .tooltip-arrow{bottom:0;left:50%;margin-left:-5px;border-width:5px 5px 0;border-top-color:#000}
.tooltip.right .tooltip-arrow{top:50%;left:0;margin-top:-5px;border-width:5px 5px 5px 0;border-right-color:#000}
.tooltip.left .tooltip-arrow{top:50%;right:0;margin-top:-5px;border-width:5px 0 5px 5px;border-left-color:#000}
.tooltip.bottom .tooltip-arrow{top:0;left:50%;margin-left:-5px;border-width:0 5px 5px;border-bottom-color:#000}
.popover{position:absolute;top:0;left:0;z-index:1060;display:none;max-width:276px;padding:1px;text-align:left;background-color:#fff;-webkit-background-clip:padding-box;-moz-background-clip:padding;background-clip:padding-box;border:1px solid #ccc;border:1px solid rgba(0,0,0,0.2);-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;-webkit-box-shadow: 0 5px 10px rgba(0,0,0,0.2);-moz-box-shadow:0 5px 10px rgba(0,0,0,0.2);box-shadow:0 5px 10px rgba(0,0,0,0.2);white-space:normal;}
.popover.top{margin-top:-10px;}.popover.right{margin-left:10px;}.popover.bottom{margin-top:10px;}.popover.left{margin-left:-10px;}
.popover-title{margin:0;padding:8px 14px;font-size:14px;font-weight:normal;line-height:18px;background-color:#f7f7f7;border-bottom:1px solid #ebebeb;-webkit-border-radius:5px 5px 0 0;-moz-border-radius:5px 5px 0 0;border-radius:5px 5px 0 0;}
.popover-title:empty{display:none;}.popover-content{padding:9px 14px;}
.popover .arrow,.popover .arrow:after{position:absolute;display:block;width:0;height:0;border-color:transparent;border-style:solid;}.popover .arrow{border-width:11px;}.popover .arrow:after{border-width:10px;content:"";}
.popover.top .arrow{left:50%;margin-left:-11px;border-bottom-width:0;border-top-color:#999;border-top-color:rgba(0,0,0,0.25);bottom:-11px;}.popover.top .arrow:after{bottom:1px;margin-left:-10px;border-bottom-width:0;border-top-color:#fff;}
.popover.right .arrow{top:50%;left:-11px;margin-top:-11px;border-left-width:0;border-right-color:#999;border-right-color:rgba(0,0,0,0.25);}.popover.right .arrow:after{left:1px;bottom:-10px;border-left-width:0;border-right-color:#fff;}
.popover.bottom .arrow{left:50%;margin-left:-11px;border-top-width:0;border-bottom-color:#999;border-bottom-color:rgba(0,0,0,0.25);top:-11px;}.popover.bottom .arrow:after{top:1px;margin-left:-10px;border-top-width:0;border-bottom-color:#fff;}
.popover.left .arrow{top:50%;right:-11px;margin-top:-11px;border-right-width:0;border-left-color:#999;border-left-color:rgba(0,0,0,0.25);}.popover.left .arrow:after{right: 1px;border-right-width:0;border-left-color:#fff;bottom:-10px;}

/* BLOG, ARTICLES, CONTENT & JOOMLA ELEMENTS*/
.item > p{text-align:justify}

dl.article-info{margin:12px 0}
dt.article-info-term{display:none}
dl.article-info dd{margin:0px}

.item-image{position:relative;overflow:hidden}
.item-image img{position:relative;transition:all .2s ease-in-out}
.item-image img:hover{transform:scale(1.1,1.1) rotate(-1deg);}
.item-image .image-caption{position:absolute;right:3px;bottom:3px;background-color:rgba(0,0,0,0.5);color:#fefdfc;padding:3px 12px}
.pull-right.item-image{margin:0 0 18px 18px;max-width:50%}
.pull-left.item-image{margin:0 18px 18px 0;max-width:50%}

.items-more,.content-links{margin-bottom:18px;border-bottom:1px solid #eee}
.items-more ol{margin:0;padding:6px 0}
.items-more a:hover{background-color:transparent!important}

.module-header{padding-bottom:17px;margin:20px 0 18px 0;border-bottom:1px solid #eeeeee;}
.item-title{margin-bottom:9px;}
.item-content{margin:18px 0;}
.item-subtitle{margin-bottom:9px;}
.article-index{margin:0 0 10px 10px;}
.list-item-title{margin-bottom:9px;}
.list-item-content {margin:18px 0;}
.list-item-subtitle{margin-bottom:9px;}

#helpsite-refresh{vertical-align:top}
#pop-print{float:right;margin:10px}
#filter-search{vertical-align:top}
.editor{overflow:hidden;position:relative}
form > div.js-stools > div.clearfix{display:inline-block;vertical-align:middle;margin-right:5px}
.clear{height:0px!important;width:100%!important;clear:both;margin:0!important;padding:0!important;border:0!important}
.clearfix:before,.clearfix:after{display:table;content:"";line-height:0}
.clearfix:after{clear:both}

.pull-right{float:right}.pull-left{float:left}
.hide{display:none}.show{display:block}.invisible{visibility:hidden}.hidden{display:none;visibility:hidden}
.center{text-align:center}.left{text-align:left}.right{text-align:right}
.lead{margin-bottom:18px;font-size:19.5px;font-weight:200;line-height:27px}
.page-header{padding:8px 0;border-bottom:1px solid #eee;margin-bottom:18px}

/* WILDWEB COMPONENTS */
.wildweb-folder-gallery .span2:nth-child(6n+1),.wildweb-folder-gallery .span3:nth-child(4n+1),.wildweb-folder-gallery .span4:nth-child(3n+1),.wildweb-folder-gallery .span6:nth-child(2n+1){margin-left:0}
.wildweb-folder-gallery > div:hover{-o-transition:.5s;-ms-transition:.5s;-moz-transition:.5s;-webkit-transition:.5s;transition:.5s}
.wildweb-folder-gallery > div{margin-bottom:12px;cursor:pointer}

div.wildweb-slideshow-container{display:block;text-align:center;position:relative;overflow:hidden;height:auto;width:100%}
div.wildweb-slideshow-container > figure.wildweb-slide:first-child{display:table;}
div.wildweb-slideshow-container > figure.wildweb-slide{position:absolute;top:0;display:none;margin:0;padding:0;width:100%}
div.wildweb-slideshow-container > figure.wildweb-slide > img{width:100%}
div.wildweb-slideshow-container > figure.wildweb-slide > figcaption{position:absolute;bottom:6px;right:12px;background-color:rgba(255,255,255,0.75);padding:24px 48px;z-index:10}
div.wildweb-slideshow > span{position:absolute;z-index:80;top:25%;padding:36px 6px;font-weight:700;cursor:pointer}
.slideshow-next{right:0}
.slideshow-prev{left:0}

.wildweb-lightbox:hover{cursor:pointer;outline:2px solid rgba(0,0,0,0.25)}
#wildweb-lightbox{width:100%;height:100%;position:fixed;top:0;left:0;background-color:rgba(0,0,0,0.7);z-index:999;display:none;margin:0!important;padding:0!important;}
#wildweb-lightbox-content{position:absolute;top:50%;left:50%}
#wildweb-lightbox-content > img{outline:5px solid rgba(255,255,255,0.75)}
#wildweb-lightbox-actions{z-index:9999}
#wildweb-lightbox-actions > div{color:#6f6f6f;padding:3px 24px;font-weight:700;cursor:pointer}
#wildweb-lightbox-actions > div:hover{color:#3f3f3f}
#wildweb-lightbox-prev{text-align:right;background-color:rgba(255,255,255,0.75);background-repeat:no-repeat;background: -webkit-gradient(linear,0% 0%,100% 100%,from(transparent),to(rgba(255,255,255,0.75)));background:-webkit-linear-gradient(left,transparent,rgba(255,255,255,0.75));background:-moz-linear-gradient(left,transparent,rgba(255,255,255,0.75));}
#wildweb-lightbox-close{text-align:center;background-color:rgba(255,255,255,0.75);}
#wildweb-lightbox-next{text-align:left;background-color:rgba(255,255,255,0.75);background-repeat:no-repeat;background: -webkit-gradient(linear,100% 100%,0% 0%,from(transparent),to(rgba(255,255,255,0.75)));background:-webkit-linear-gradient(right,transparent,rgba(255,255,255,0.75));background:-moz-linear-gradient(right,transparent,rgba(255,255,255,0.75));}

#wildweb-contatti-alert{display:none}
.form-alert{border-color:#b94a48!important}
form #control-termini.form-alert{color:#b94a48!important}
#control-termini > span{cursor:pointer;}
#wildweb-contatti-success{background-color:#eee;font-size:200%;line-height:150%;display:none;padding:12px 0}
#wildweb-contatti-success img,#wildweb-contatti-success p{display:inline-block;margin:0 6px;vertical-align:middle;color:#888}

/* HTML5 */
article,aside,details,dialog,footer,header,hgroup,nav,section,main{display:block}
figcaption{display:table-caption;caption-side:bottom;}
figure{display:table;}

/* DEVICES WIDTH AND MEDIA */
.only-desktop{display:inherit}
.only-tablet,.only-phone{display:none}
.hidden-desktop,.hidden-tablet,.hidden-phone{display:inherit}

@media (max-width: 599px) { /* Mobiles, most of all*/
	.only-desktop,.hidden-phone{display:none!important}
	.only-phone{display:inherit!important}
	
	h1,h2,h3,h4,h5,h6,ul,li,header span.site-title{text-align:center;}
	h1{font-size:175%;line-height:125%}
	h2{font-size:150%;line-height:125%}
	h3{font-size:130%;line-height:125%}
	h4{font-size:115%;line-height:125%}h5{font-size:110%;line-height:125%}h6{font-size:105%;line-height:125%}
	
	.pull-left,.pull-right{float:none;display:block}
	.container-fluid{padding:0}
	.pagewidth{width:100%;padding:0 6px}
	
	header{margin-top:60px;width:100%}
	header,main,footer,aside{text-align:center}
	.brand, .header-search {width:100%!important;}
	.header-search {margin-top:0;}
	
	.quadrato1, .quadrato2, #top2 .span7, #top2 .span5, .facebook-news-item, .itemid-106 #top1 .span6, .itemid-106 #top1b .span6 {width:100%!important;margin:0!important;}
	.gray {padding:20px;}
	
	nav#navigation{border:0;position:fixed;top:0;width:100%;z-index:84;margin:0;height:50px;}
	nav#navigation #mobile-navigation{position:fixed;top:0;left:0;z-index:85;max-height:50px}
	nav#navigation > #navigation-inner{padding:0}
	nav#navigation > #navigation-inner > ul.nav.menu{}
	nav#navigation > #navigation-inner > ul.nav.menu > li{display:none;width:100%;border-bottom:1px solid #505050;background-color:#1f1a1a;}
	nav#navigation > #navigation-inner > ul.nav.menu > li.active.current{display:block;border:0}
	nav#navigation > #navigation-inner > ul.nav.menu > li > a{font-size:120%;padding:0;line-height:50px;color:#fefdfc}
	
	form,fieldset{width:100%}
	form .control-group > label{display:block;width:100%;text-align:center}
	input,textarea{width:100%}
	p.alert-message{text-align:center}
	#aside-left,#aside-right,#main,#main-content{margin:6px 0;width:100%}
	
	#content-wrapper p{text-align:justify}
	#main-content div.pagination p{text-align:center;float:none}
	footer,#footer{padding-bottom:36px}
	footer p{text-align:center;padding-right:0!important}
	
	/* .row-fluid > .span2,.row-fluid > .span3,.row-fluid > .span4,.row-fluid > .span5,.row-fluid > .span6,.row-fluid > .span7,.row-fluid > .span8,.row-fluid > .span9,.row-fluid > .span10{width:100%;margin-left:0} */
	
	/* WILDWEB COMPONENTS */
	#area-riservata-frontend{bottom:0;top:auto;width:100%;padding:12px 0;text-align:center;border-radius:0}
	
	p#wildweb-categories-desc{text-align:center}
	div.row-fluid > div.wildweb-categories-item{width:100%;margin:5px 0}
	div.row-fluid > div.wildweb-category-item{width:100%;margin:5px 0}
	
	div.row-fluid > div.wildweb-product-info,div.row-fluid > div.wildweb-product-images{width:100%;margin:5px 0}
	
	div.wildweb-product-related > div.row-fluid > div.wildweb-product-related-item{width:48%;margin:5px 1%}
	
	.wildweb-product-images.row-fluid > img.span4:nth-child(3n-1){margin:0}
	.wildweb-product-images.row-fluid > img.span4:nth-child(3n+1){margin-left:2.127659574%}
	
	.wildweb-folder-gallery > .span3,.wildweb-folder-gallery > .span4{width:48.936170208%;margin-left:2.127659574%}
	.wildweb-folder-gallery > .span3:nth-child(2n+1),.wildweb-folder-gallery > .span4:nth-child(2n+1){margin-left:0}
	
	.wildweb-slideshow{display:none;visibility:hidden}
	
	#wildweb-lightbox > #wildweb-lightbox-actions > div:nth-child(odd){display:none}
	#wildweb-lightbox > #wildweb-lightbox-actions > #wildweb-lightbox-close{width:100%;margin-left:0}
	
	#wildweb-contatti-success p{text-align:center}
}

@media (min-width: 600px) and (max-width: 1024px) { /* Tablets, Some Mobile Landscape and Low def Desktop */
	.only-desktop,.hidden-tablet{display:none!important}
	.only-tablet{display:inherit!important}
	.container-fluid{padding:0 10px}
	.pagewidth{max-width:1024px}
	#navigation {margin-top: 30px;}
	ul.nav > li > a {padding:0px 15px;}
	.header-search {margin-top: 30px;}
	#top2 {font-size: 100%;line-height: 120%;}
	#top2 h3 {font-size: 210%;margin-top: 20px;}
	.wildweb-scroller ul li div {font-size:85%;padding:3px 5px;}
	.page-header {padding:0;}
	.itemid-106 #top1 .gray .span6 {width:100%;margin:0;}
	.itemid-106 #top1 .gray h3 {line-height:120%;font-size:190%;}
}

@media (min-width: 1025px) { /* Desktop and HD Tablets */
	.only-desktop{display:inherit!important}
	.only-tablet,.hidden-desktop{display:none!important}
}

@media print {
	*{text-shadow:none!important;color:#000!important;background:transparent!important;box-shadow:none!important}
	.visible-print{display:inherit!important}
	.hidden-print{display:none!important}
	a,a:visited{text-decoration:underline}
	a[href]:after{content:" (" attr(href) ")"}
	abbr[title]:after{content:" (" attr(title) ")"}
	.ir a:after,a[href^="javascript:"]:after,a[href^="#"]:after{content:""}
	pre{border:1px solid #999;page-break-inside:avoid}
	thead{display:table-header-group}
	tr,img{page-break-inside:avoid}
	img{max-width:100%!important}
	@page{margin:.5cm}
	p,h2,h3{orphans:3;widows:3}
	h2,h3{page-break-after:avoid}
}